Bug 1199437 - Enable Xinerama extension
Summary: Enable Xinerama extension
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 09:48 UTC by Tim Waugh
Modified: 2015-11-19 09:03 UTC (History)
3 users (show)

Fixed In Version: tigervnc-1.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 09:03:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2233 normal SHIPPED_LIVE Moderate: tigervnc security, bug fix, and enhancement update 2015-11-19 09:11:46 UTC

Description Tim Waugh 2015-03-06 09:48:01 UTC
Description of problem:
The Xinerama extension is disabled at build time. This was originally (in 2009) due to a build error, but this is no longer the case.

People who want to use multi-screen sessions will find that e.g. maximised windows are maximised over all screens instead of just one.

Version-Release number of selected component (if applicable):
1.2.80-0.31.20130314svn5065

Additional info:
https://github.com/TigerVNC/tigervnc/issues/147

Comment 1 Jan Grulich 2015-05-14 12:03:13 UTC
Fixed in tigervnc-1.3.1-1.el7.

Comment 4 errata-xmlrpc 2015-11-19 09:03:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2233.html


Note You need to log in before you can comment on or make changes to this bug.